*{
  margin: 0;
  padding: 0;
  border: 0;
}

body{
  font-size: 100%;
  font-family: Arial, Helvetica, sans-serif;
  background: #D9851A url(../img/m-bg.png);
}





#wimp{
  position: absolute;
  z-index: 99999999999999999;
  margin: -20px 0 0 20px;
  right: 30px;


}
#mwraper{
  width: 100%;
  height: 100%;
  position: relative;
  display: block;
  background: url(../img/bg.png) 0 -40px repeat-x;
}

div{
  position: relative;
  display: block;
}

#container{
  width: 1280px;
  text-align: left;
  margin: 0 auto;
  background: url(../img/c-bg.png) 0px 0 repeat-y;
}

#crumbs{
  font-size: .75em;
  font-weight: normal;
  color: #EDA96B;
  margin: 10px 0 -20px 35px;
}

#crumbs a{

  color: #EDA96B;
  text-decoration: none;

}

#crumbs a:hover{
  color: #630030;
}

p, table{
  font-size: .9em;
  line-height: 1.7em;
  color: #FFE5F2;
  margin: 0 0 8px 0;
}

td{
  border-bottom: 1px solid #8C0043;
  padding: 2px 5px;
}

td.odd{
  background-color: #730037;
}
h2{
  font-size: 1.8em;
  margin: -10px 0 0 0;
  font-variant: normal;
  color: #CC6E18;
}

h3{
  font-size:1.7em!important;
  padding: 0 0 3px 0;
  color:#630030;
}

h4, h5{
  font-size: 1.5em;
  color: White;
  margin: 26px 0 0 0;
}
input, textarea{
  border: solid 1px gray;
}

textarea{
  width: 90%;
}

form{width: 90%;
}
ul{
  list-style: none;
}

#content ul{
  list-style: disc;
  color:#FFBFDE;
  font-size:.9em;
}

#content ul li{
  margin: 0 0 .6em 0;
  line-height:1.6em;
}

.away {
  font-size: 1px;
  letter-spacing: -1px;
  text-indent: -1px;
  position: relative;
  display: block;
  overflow: hidden;
}


/*----------------------------------------------------*/

#header{
  position: relative;
  height: 380px;
  width: 960px;
  margin: 0;
  z-index: 10;
}

#bha h1 {
  height: 1px;
  position: absolute;
  display:block;
  font-size: 1px;
  top: 30px;
  left: 20px;
  z-index: 120;
  width: 260px;
  height: 250px;
}


#bha h1 a{
  background:url(../img/logo.png) no-repeat;
  display:block;
  height: 100%;
  width: 100%;
  position:relative;
  text-indent:-999em;
}

.header_gallery{
  overflow:hidden;
  position:absolute;
  display:block;
  z-index:0;
  top: 0;
  left: 0;
  height: 380px;
  width: 960px;
  background:url(../img/load.gif) no-repeat 420px 80px;

}

ul.fade *, ul.fade{
  margin:0!important;
  padding:0!important;
}

#mask{
  background:url(../img/header-mask.png);
  background:url(../img/header-mask-2.png);
  position:absolute;
  display:block;
  z-index:0;
  top: 0;
  left: 0;
  height: 380px;
  width: 960px;
  z-index:99;

}

#h-top{
  position:absolute;
  width: 100%;
  height:120px;
  background:url(../img/header-mask-4.png) no-repeat;
  top: 280px;
  left: 0;
  z-index:300;
}

.vNav ul{
  margin: 0;
}

.hNav ul li{
  position: relative;
  display: block;
  float: left;
}

.hNav ul li a{
  position: relative;
  display: block;
  float: left;
  font-size: 13px;
  text-decoration: none;
  padding: 8px 13px 8px 13px;
  border-left: 1px solid #ADADAD;
  border-right: 1px solid #ADADAD;
  margin: 0 0 0 -1px;
  text-transform: uppercase;
  color: White;
}
.vNav{
  position: relative;
  z-index: 100;
  overflow: auto;
  background-image: url(../img/nav-bg.png);
  background-repeat: no-repeat;
  background-position: left bottom;
  padding: 260px 0 22px 0;
}


#subnav.moblehidden{
  display:none;
}

#homeclear {
  background-color: #cc6e18;
  border-right:solid 5px white;
  width:763px;
  margin: 0 0 0 0;
  z-index: 999;
}

#homeclear #bha{
  background-color: White;
  background-repeat: no-repeat;
  background-position:-2px top ;
  width: 180px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  padding: 0 0px 0 0px;
  height:550px;
}

#bha-b{
  background-image: url(../img/nav-bg.png);
  background-repeat: no-repeat;
  background-position: left bottom;
  position: absolute;
  display: block;
  width: 100%;
  height:30px;
  bottom: 0;
  left: 0;
}

#homeclear .vNav{
  position: relative;
  z-index: 130;
  overflow: auto;
  padding: 0px 0 0px 0;
  height: auto;
  overflow: hidden;
  float: left;
  background-image: none;
}



#m-pg{
  background: url(../img/m-page-top.png) #CC6E18;
  background-position: right top;
}

#homeclear #imgContainer {
  width: 643px;
  height: 324px;
  left: 176px;
  z-index: 0;
  background-image: url(../img/header.png);
  position: relative;
  display: block; 
 }


 #imgContainer {
   width: 643px;
   height: 324px;
   left: 177px;
   z-index: 0;
   background-image: url(../img/header.png);
   position: relative;
   display: block;
 }




 .vNav ul {
   width: 320px;
   position: relative;
}

.vNav ul li{
  position: relative;
  display: block;
  width: 100%;
  float: left;
}

.vNav ul li a{
  position: relative;
  display: block;
  text-decoration: none;
  color: #8A0A07;
  font-size:18px;
  padding: 7px 15px 7px 15px;
  font-family:arial;
}

.vNav ul li li a{
  font-size: .8em;
  padding: 7px 15px 7px 15px;
  font-weight: normal;
  border-bottom: 1px solid #C9B3A6;
  border-top: 1px solid #C9B3A6;
  margin: 0 0 -1px 0;
  font-family:arial;
  font-size:14px;
}


.vNav ul li a{
}




.vNav  a.current{
  background-color: White;
}

.vNav ul li a:hover{
  background-color: #CC6D17;
  color: White;
}


div.onethird{
  width: 215px;
  margin: 0 0 0 10px;
  padding: 0 8px 20px 8px;
  float: left;
  font-size: .9em;
}

div.twothird{
  width:450px;
  float: left;
  margin: -18px 0 0 20px
}

.item p{
  line-height: 1.4em;
}

#intro h3{
  color:white;
  font-size:30px!important;
  margin: 0;
}
#intro p{
  color: White;
  line-height: 1.4em;
}


#pagetitle, #intro{
  background: url(../img/page-top.png) repeat-x 0 -5px;
  color: White;
  border-right:solid 5px white;
  padding: 30px;
  z-index:110;
}


#pagetitle h2{
  font-size:50px;
  left:35px;
}

#page-top{
  position:absolute;
  top: -40px;
  left: 0;
  width: 960px;
  height:40px;
  background:url(../img/p-top.png) bottom; 
}

#m-pg{
  background: url(../img/m-page-top.png) #CC6E18;
  background-position: right top;
}

#swish{
  position:absolute;
  top: 0;
  right: -60px;
  height:490px;
  width: 120px;
  background:url(../img/swish.png) 0 -10px  no-repeat ;
}


#bha{
  background-repeat: no-repeat;
  width: 320px;
  top: 0;
  left: 0;
  z-index: 100;
  padding: 0 0px 0 0px;
  background-color: white;
  float:left;
}


#content-container{
  width: 960px;
  float:left;
  margin 0 0 0 -320px;
  padding 0 0 0 320px;
}

#content{
  padding: 20px 0px 20px 20px;
  background-color: #630030;
  color:white;
  min-height: 300px;
}

.home #content{
  min-height:0px;
  padding: 0;
}

#features{
  width: 730px;
  padding: 0px 20px 20px 20px;
  background-color: #570026;
  overflow: hidden;
  clear: both;
  margin: 0 0 0 0;
}


#content-wraper{
  padding: 30px 50px 20px 16px;
}

#content-wraper h4{
  color: #FFEEF7;
}

#c-top2{
  position: absolute;
  top: 0;
  width: 970px;
  height: 400px;
  margin: 0 0 0 -26px;
  background: url(../img/c-top.png)  no-repeat 0px 0px;
}

.home #c-top2{
  margin: 0 0 0 -5px;
  height: 30px;
  width: 1280px;
}

#feature{
  width: 770px;
  overflow: hidden;
  padding: 30px 0 0 0;
}

#feature h4{
  font-size: 24px;
  letter-spacing: -4px;
}

#g2{
  position: absolute;
  height: 400px;
  width: 15px;
  background-image: url(../img/b-side.png);
  top: 0;
  left: -15px;
}
.img, .thumbnail{
  height: 89px;
  width: 142px;
  overflow: hidden;
  float: left;
  margin: 0 0 0 -20px;
}


.mask{
  height: 90px;
  width: 142px;
  background: url("../img/mask.png") top left;
  position: absolute;
  top:0;
  left: 0;
}


a.more{
  background-image: url(../img/more.gif);
  height: 19px;
  width: 50px;
  left: 50px;
  text-indent: -999em;
  display: block;
  text-decoration: none;
  float: right;
}

a.more:hover{
  background-position: bottom;
}


a{
  color: #FFBFDE;

}
a:hover{
  color: Red;
}

#content-wraper input{border:none}

#content img.imgleft{
  position: relative;
  display: block;
  float: left;
  margin: 10px 10px 10px 0;
  padding: 5px;
}

#quickmail{
  background-repeat: repeat-x;
  position: relative;
  display: block;
  z-index: auto;
  float: left;
  width:215px;
  margin: 0 0 0 20px;
}


#quickmail h2{
  color: White;
  margin: 0 0 -7px 0;;
  font-size: 1.5em;
}

#quickmail strong{
  font-weight: normal;
}

#quickmail p{
  margin: 8px 0 0 0;
  line-height: 1.4em;
}
#quickmail .item .img{
  display: none;
}
#quickmail h3{
  margin: 6px 0 0 0;
  font-size: 17px;
  height: 20px;

}
.onethird img{
  float:left;
  margin: 5px 5px 5px 0px;
}

strike img{
  float: left;
  margin: 0 -200px 0 0;
  left: -200px;
  position: relative;

}
#quickmail form{
  color: White;
  padding: 20px 0px;
  font-size: 12px;
}

#quickmail label{
  position: relative;
  display: block;
  margin: 0 0 5px 0;
  float: left;
  width:40px;
}
#quickmail label.chk{
  float: none;
  width: auto;
}
#quickmail input{
  margin: 0 0 3px 0
}
#quickmail input.chk{
  float: left;
  border: 0;
  margin: 0 5px 0 0;
}
#quickmail input.align{
  width: 20px;
  border: 0
}
#quickmail input#submit {
  width: 70px;
  background-color: #A34A72;
  font-size: 11px;
  color: White;
  padding: 0 0 1px 0;
  margin: 4px 0;
  position: relative;
  cursor: pointer;
  float: right;
}

#quickmail .subscribeRow,#quickmail .options{
  float: left;
  margin: 0 5px 0 0;
  white-space:nowrap;
}

#content #adb label{
  color: White;
}
#content #adb .cancle{
  display: none;
}
#content #adb textarea{
  width: 400px;
}
#content #adb .btn{
  left: 350px;
}
/*----------------------------------------------------*/
#m-footer{
  clear:both;
  display:block;
  width: 1280px;
}
#footer{
  background-image: url(../img/footer.png);
  background-color: #D9851A;
  background-repeat: no-repeat;
  background-position: top;
  padding: 40px 0 30px 10px;
  text-align: center;
  color: White;
  position: relative;
  display: block;
  clear: both;
}
#footer a{
  color: White;
  text-decoration: none;
}
#footer a:hover{

}
#s-tools{
  position:absolute;
  right: 20px;
  top: 25px;
  z-index: 400;

}

.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

#ref{
  display: block;
  margin: 0 0 0 0px;
  z-index: 100px;
  position: relative;
}

#ref a{
  display: block;
  position: relative;
  float: left;
  margin: 3px 33px 3px 3px;
  cursor: pointer;
}

#ref a:hover img{
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  opacity: 0.5;
}
#ref a div.mask{
  background: url("../img/mask.png") top left;
}

#ref a:hover div.mask{
  height: 90px;
  width: 142px;
  background: url("../img/mask.png") top left;
  position: absolute;
  top:0;
  left: 0;
}

#ref a:hover div.mask{
  background-position: top left;
}

#content div#ref div.img{
  margin: 0 0 0 0px;
  padding: 5px  0px  10px  5px;
  width: 145px;
  height: 82px;
  overflow: hidden;

}

#content div#ref div.img a{
  position: relative;
  display: block;
  overflow: hidden;
  width: 150px;
  height: 82px;
}
#content div#ref div.img img{
  position: relative;
  display: block;
  background-color: transparent;
  margin: 0 0 0 0px;
  left: 0;
}


/* gallery popups */
#refBlur{
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
  position: absolute;
  top: 420px;
  left:50%;
  width: 570px;
  margin: 0 0 0 -200px;
  height: 650px;
  z-index: 9999;
  background-color: #630030;
  display: none;
}

#loader {
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
  position: absolute;
  top: 20px;
  left:0;
  width: 500px;
  height: 900px;
  z-index: 99999;
  background-color: #630030;
  background-image: url(../img/loading.gif);
  background-repeat: no-repeat;
  background-position: center  50px;
}

#popUp{
  position: absolute;
  text-align: center;
  padding: 20px 10px 10px 10px;
  border: 1px solid Black;
  background-color: #DCDFD8;
  display: none;
  z-index: 9999;
  top: 465px;
  left:50%;
  width: 550px;
  margin: 0 0 0 -200px;
}

#popUp img {
  float: none;
  clear: both;
  margin: 10px auto 10px auto;
  background: #FFFFFF;
  z-index: 9999;
  position: relative;
  display: block;
  z-index: 999999;


}

#popUp a {
  display: block;
  padding: 0 2px;
  border: 0;
  color: #343434;
  font-size: .8em;
  z-index: 9999;
  position: absolute;
  top: 5px;
  right: 5px;
}

#popUp a:hover {
  display: block;
  padding: 0 2px;
  border: 0;
  color: #343434;
  font-size: .8em;
  z-index: 9999;
  position: absolute;
  top: 5px;
  right: 5px;
  color: #880000;
}


#ref:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}

#ref {display: inline-table;}

/* Hides from IE-mac \*/
* html #ref {height: 1%;}
#ref {display: block;}
/* End hide from IE-mac */




#zones{
  margin:25px;
  min-height:50px;
  overflow:hidden;
  clear:both;
  width: 1280px;
}

#zones.zgo{
  padding:0 0 20px 0;
}

#zones.zgo ul{
  padding:0 0 20px 0;
}

#zones h3{
  font-family: 'port_creditbold';
  font-size:20px;
}


.items *{
  position:relative;
  display:block;
  margin: 0;
  padding: 0;
}

.items li{
  padding:15px;
  float:left;
  overflow:visible;
}

.item{
  width: 280px;
  -moz-box-shadow: 0px 0px 15px #000;
  -webkit-box-shadow: 0px 0px 15px #000;
  box-shadow: 0px 0px 15px #000;
  background:white;
  margin: 0 0 10px 0;
}

.info{
  padding: 10px;
  color:#630030;
}

.item p{
  color:#333;
  font-size:13px;
}


.items h3, #features h3{
  font-size: 20px!important;
}


.items .more{
  background:url(../img/more.png) no-repeat top;
  text-align:left;
  text-indent:-999em;
  height:29px;
}

.items a{
  text-decoration:none;
}

.items .more:hover,
.items li:hover .more{
  background-position:bottom;
}

#zone_btns{
  clear:both;
  position:relative;
  display:block;
  width: 100%;
}


.next, .prev{
  display:block;
  left: 10px;
  height: 380px;
  position:absolute;
  width: 20px;
  background:url(../img/next-back.png) no-repeat right;
  text-indent:-9999em;
  opacity: .5;
}
.next:hover, .prev:hover{
  opacity: 1;
}

.next{
  left: auto;
  right: 0;
  background-position:left;

}

.gallery img{
  padding:10px;
}


.imgright{
  float: right;
  margin: 0 0 20px 20px;
}

.imgleft{
  float:left;
  margin: 0 20px 20px 0;
}



#content h3{
  color:white;
}

#content h3 span{
  font-size:15px;

}
#news_items article a{
  text-decoration:none;
}

#content time{
  color:#CC6E18;
  font-size:15px;
}

h2 time{
  color:#630030;
}

#extention{
  background:url(../img/ext.png) top repeat-x #C67000;
  margin: 0 0 30px 0;

}
#extention .eitem{
  width: 280px;
  padding: 20px 15px 40px 15px;
  float:left;
  text-align:left;
  left: 20px;
}

#extention p{
  line-height:1.4em;
  color:white;
}

#extention ul{
  margin: 0;
  padding:0;
}

#extention li{
  position:relative;
  display:block;

}

#extention li a{
  position:relative;
  display:block;
  border-top:solid 1px #EED1A3;
  border-bottom:solid 1px #EED1A3;
  margin: 0 0 -1px 0;
  padding: 8px;
}

#extention h3, #extention h2{
  color:White;
}

#extention li a:hover{
  background:#5F0032;
}


.paddout{
  padding:10px 30px;
}

#trip{
  background:transparent!important;
  text-align:center;
  margin: 0 -25px;
}
#trip .TA_certificateOfExcellence, #trip .TA_selfserveprop, #trip .TA_tchotel{
  display:inline-block;
}
#trip .TA_certificateOfExcellence{
  position:relative;
  top: 35px;
  margin: 0;
}

#contact{
  position:absolute;
  left: 26px;
  margin: 20px 0 0 0;
  width: 280px;
  color:#FFEEF7;
  line-height:1.5em;
  text-align:center;
}

#contact a{
  text-decoration:none;
}

#contact h4 img{
  position:relative;
  top: 8px;
}


#quotes{
  padding: 20px 30px 30px 30px;
  background:#C35F16;
  box-shadow: 0 0 20px rgba(255,255,255,.8);
  text-align:center;
  margin: 20px 0 0 0;
  border-radius: 20px;
}


#content #quotes{
  box-shadow: 0 0 0px rgba(255,255,255,.8);
}

#quotes b{
  display:block;
  font-size:70px;
  margin: 0px 0 10px 0;
  font-family: 'port_creditregular';
  font-weight:normal;
  color:#DFA46F;
  top: 35px;
  height:40px;

}


#quotes i{
  font-family: 'port_creditregular';
  font-size:30px;
  color:#DFA46F;
}

/* small screen */
@media only screen and (min-width: 960px) and (max-width: 1279px) {
  .addthis_toolbox {
    display:none!important;

}

body{
  font-size:90%;
}

#h-top{
  background-position:top;
}
#page-top{
  width: 100%;
}

#c-top2, .home #c-top2{
  width: 646px;
}

#pagetitle, #intro{
  border: 0;
}

#container, #m-footer {
  width: 960px!important;
}

#header .header_gallery{
  width: 640px;
}

#header .header_gallery li{
  left: -180px;
}

#zones{
  width: 900px!important;
  clear:both;
}

#zones.items li{
  padding: 10px 0 10px 20px!important;
}

#content-container{
  width: 640px;
}

#content-wraper .paddout img{
  width: 100%!important;
  height: auto!important;

}
#extention .eitem{
  width: 205px;
  padding:10px;
}

} 

/* tablet */
@media only screen and (min-width: 768px) and (max-width: 959px) {
.addthis_toolbox {
    display:none!important;

}

body{
  font-size:90%;
}


#container, #m-footer {
  width: 640px!important;

}

#container{
  background:#630030;
}

#header, #c-top, #h-top, #page-top, #c-top2{
  zoom: 66.7%;
}

#c-top2{
  background-position: -7px 0;
  margin:0 0 0 -30px;

}


#zones{
  width: 590px!important;
}

#zones.items li{
  padding: 10px 0 10px 13px!important;
}

#content-container{
  width: 640px;
}

#content-wraper .paddout img{
  width: 100%!important;
  height: auto!important;

}
#contact{
  display:inline-block;
  color:#333;
  text-align:center;
  width: 100%;
  padding: 20px 0;
  margin: 0 -20px;
}

#g2{
display:none;
}

#contact h2 , #contact p{
  display:none;
}

#extention{
  margin: 0  0 20px -10px;
}
#bha{
  width: 100%;
}

#bha h1{
  height:200px;
  width: 100%;
  zoom: 75%;
  text-align:center;
  margin: 0 -20px;
}

#bha h1 a{
  background-position:center;
}

.vNav{
  padding: 200px 0 0 0;
  text-align:center;
  overflow:hidden;
  background:none;
}

.vNav ul{
  width: 100%;
  text-align:center;
}
.vNav ul li{
  position:relative;
  display:inline-block;
  float:none;
  width:auto;
}

.vNav ul ul{
  display:none;
}

.vNav ul li a{
  font-size:14px;
  padding: 5px 5px!important; 
}

#subnav.moblehidden{
  display:block;
  padding: 0;
}

#subnav.moblehidden a{
  color:#FFE5F2;
}

#contact{
  position:relative;
}
#contact a{
color: #500023;
	}

}

/* Mobile (Portrait) */
@media only screen and (max-width: 767px) {
#contact a{
color: #500023;
	}

.addthis_toolbox {
    display:none!important;
}

body{
  font-size:90%;
}


#container, #m-footer {
  width: 320px!important;

}

#container{
  background:#630030;
}

#header, #h-top{
  display:none;

}

#c-top, #h-top, #page-top, #c-top2{
  display:none;
}

#m-pg{
  padding: 0;
  margin: 0;
  width: 320px;
}

#crumbs{
  margin:0 10px;
}

#pagetitle, #intro{
  padding:10px;
  border:0;
}

#pagetitle h2{
  left:0;
  padding: 10px;
  font-size:2em;

}

#zones{
  display:none!important;
}


#content-container{
  width: 300px;
}


#content-wraper{
  padding: 10px;
}

#content-wraper .paddout{
  padding: 0;
}
#content-wraper .paddout img{
  width: 100%!important;
  height: auto!important;

}
#contact{
  display:inline-block;
  color:#333;
  text-align:center;
  width: 100%;
  padding: 20px 0;
  margin: 0 -20px;
}

#g2{
display:none;
}

#contact h2 , #contact p{
  display:none;
}

#extention{
  margin: 0  0 20px -10px;
}

#extention .eitem{
  padding:10px;
}
#bha{
  width: 100%;
}

#bha h1{
  height:170px;
  width: 100%;
  zoom: 60%;
  text-align:center;
  margin: 0 -20px;
}

#bha h1 a{
  background-position:center;
}

.vNav{
  padding: 150px 0 0 0;
  text-align:center;
  overflow:hidden;
  background:none;
}

.vNav ul{
  width: 100%;
  text-align:center;
}
.vNav ul li{
  position:relative;
  display:inline-block;
  float:none;
  width:auto;
}

.vNav ul ul{
  display:none;
}

.vNav ul li a{
  font-size:14px;
  padding: 8px 5px!important; 
}

#subnav.moblehidden{
  display:block;
  padding: 0;
}

#subnav.moblehidden a{
  color:#FFE5F2;
}

#contact{
  position:relative;
}


} 
